var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/image-generator/generate/route.js")
R.c("server/chunks/[root-of-the-server]__ab67cb6d._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/_next-internal_server_app_api_image-generator_generate_route_actions_a14eca52.js")
R.m(78236)
module.exports=R.m(78236).exports
